/* Big tablet to 1200px (widths smaller taht the 1140px row) */
@media only screen and (min-width: 1450px) {
    .lineHome ul {
       float: right;
       margin-right: 340px;
    }
}

/* Big tablet to 1200px (widths smaller taht the 1140px row) */
@media only screen and (max-width: 1200px) {
    .header .row {
        padding: 0;
    }
}


/* Small tablet to big tablet: from 768px to 1023px */
@media only screen and (max-width: 1023px) {
    body { 
        font-size: 18px;
    }
    
    section {
        /*padding: 60px 0; */
    }
    
    .lineStranice {
        display: none;
    }
    
    .lineStranice {
        display: none;
    }
    
    .logo {
        margin-left: 5px;
        margin-top: 10px;
        width: 15%;
    }

    .logo-black {
        margin-left: 0px;
        width: 30%;
    }
    
    
    .main-nav { display: none; }
    .mobile-nav-icon {
        display: inline-block;
        color: #fff;
        margin-top: 20px;
        margin-left: 280px;
    }
    
    .mobile-nav-icon i {
        display: inline-block;
        color: #fff;
        margin-top: -10px;
        margin-right: 25px;
		margin-left: 280px;
    }
    
    .main-nav {
        float: left;
        margin-top: 20px;
        margin-left: 10px;
    }
    
    .main-nav li {
        display: block;
    }
    
    .main-nav li a:link,
    .main-nav li a:visited {
        display: block;
        border: 0;
        padding: 5px;
        font-size: 100%;
    }
    
    .sticky .main-nav {
        margin-top: 15px;
        margin-left: 30px;
    }


    .sticky .main-nav li a:link,
    .sticky .main-nav li a:visited {
        padding: 10px 0;
    }
    .sticky .mobile-nav-icon i {
        color: #555;
        margin-top: 40px;
    }
    
    .active {
        margin-top: 0px;
        padding-bottom: 0px;
    }
    
    .sticky .active {
        margin-top: 0px;
        padding-bottom: 0px;
    }
    
    .shadow {
        min-height: 240px;
    }
    #spot .span-3-of-8 {
        width: 100%;
    }
    
    #spot .span-5-of-8 {
        width: 100%;
        margin: 0 auto;
        margin-top: 15px;
    }
    
    .novosti {
        width: 100%;
        margin: 20px  auto 0 auto;
    }
    
    .live {
        width: 100%;
        margin: 20px  auto 0 auto;
    }
    .header .row {
        padding: 0;
    }
    
}




/* Small phones to small tablets: from 481px to 767px */
@media only screen and (max-width: 767px) {
    body { font-size: 16px; }
    /*section { padding: 30px 0; }*/
    section { padding:  0; }
    
    .row,
    .col { 
        width: 100%;
        margin: 0 0 0 0;
    }
    
    .lineStranice {
        display: none;
    }
    .lineHome  {
        display: none;
    }
    
    .logo {
        margin-left: 5px;
        margin-top: 10px;
        width: 30%;
    }

    .logo-black {
        margin-left: -15px;
        width: 30%;
    }
    
    
    .main-nav { display: none; }
     .mobile-nav-icon{
        display: inline-block;
        color: #fff;
        margin-top: -20px;
        
    }
   
    .mobile-nav-icon i {
        display: inline-block;
        color: #fff;
        margin-top: -10px;
        margin-right: 25px;
    }
    
    .main-nav {
        float: left;
        margin-top: 20px;
        margin-left: 10px;
    }
    
    .main-nav li {
        display: block;
    }
    
    .main-nav li a:link,
    .main-nav li a:visited {
        display: block;
        border: 0;
        padding: 5px;
        font-size: 100%;
    }
    
    .sticky .main-nav {
        margin-top: 55px;
        margin-left: 30px;
    }

    .sticky .mobile-nav-icon i {
        margin-top: -10px;
        margin-right: 25px;
    }

    .sticky .main-nav li a:link,
    .sticky .main-nav li a:visited {
        padding: 10px 0;
    }
    .sticky .mobile-nav-icon i {
        color: #555;
        margin-top: -15px;
    }
    
    .active {
        margin-top: 0px;
        padding-bottom: 0px;
    }
    
    .sticky .active {
        margin-top: 0px;
        padding-bottom: 0px;
    }
    
    .news {
        padding: 10px 2px 2px 2px;
    }
    
    .novosti {
        padding:0 5px 0 5px;
    }
    
    .live {
        padding: 0 2px 0 2px;
    }
    
    .biografijaPage .row {
        padding-left: 10px;
        padding-right: 10px;
    }
    
    .album .row {
        padding-left: 10px;
        padding-right: 10px;
    }
    
    .album img {
        width: 100%;
        height: auto;
        margin: 15px 0px 20px 0;
    }
    
    .album h3 {
        margin-top: 15px;
    }
    
    #galerija .row {
        padding-left: 10px;
        padding-right: 10px;
    }
    
    .news .span-1-of-2 {
        margin-bottom: 20px;
    }
    
    .shadow {
        margin-bottom: 25px;
    }
    
    .band {
        padding: 0;
    }
    
    .noviAlbum h1,
    .noviAlbum h2 {
       font-size: 110%;
    }
    
    .dallas {
        margin-top: -80px;
    }
    
    .noviAlbum {
        min-height: 520px;
    }
    
    .album-aktuelni .span-1-of-2 {
        margin-bottom: 25px;
    }
    
    #spot {
        padding-top: 10px;
    }
    #spot .row {
        padding-top: 0px;
    }
    
    #spot .span-3-of-8 {
        margin-bottom: 25px;
    }
    
    #podrska .row {
        padding-left: 10px;
        padding-right: 10px;
    }
    
    #podrska img {
        width: 100%;
    }
    
    #podrska .linija-razdelnik {
        padding: 40px 0 10px 0;
    }
    
    .ukrasPodrska {
        display: none;
    }
    
    .ukrasPodrska img {
        margin-top: 30px;
    }
    
    .fulWidthPhoto {
        width: 100%;
        height: auto;
    }
    
    #novostiPage .row {
        padding-left: 10px;
        padding-right: 10px;
    }
    
    section#spot  {
       padding: 5px;
    }
    #spot .span-5-of-8 {
        margin-top: 20px;
    }
    footer .span-1-of-4 {
        width: 25%; 
    }
    .header .row {
        padding: 0;
    }
}



/* Small phones: from 0 to 480px */
@media only screen and (max-width: 480px) {
    .lineHome {
        display: none;
    }
   /* section { padding: 25px 0; }*/
    .logo-black {
        margin-left: 15px;
        margin-top: 2px;
        width: 30%;
    }
    .noviAlbum h1,
    .noviAlbum h2 {
       font-size: 100%;
    }
    
    .dallas {
        margin-top: -80px;
    }
    
    .noviAlbum {
        min-height: 420px;
    }
    
    
    .tekstoviPage .row {
        padding-left: 10px;
        background: rgba(255, 255, 255, 0.9);
    }
    #woodensHeader img {
        position: relative;
        left: 15%;
        top: 10%;
        width: 60%;
        height: 80%;
    }
    footer .span-1-of-4 {
        width: 25%; 
    }
    #spot .span-3-of-8 {
        width: 100%;
        margin: 0 auto;
    }
    section#spot  {
       padding: 5px;
    }
    #spot .span-5-of-8 {
        margin-top: 20px;
    }
    .header .row {
        padding: 0;
    }
}











